[Bug 235135] Re: [MASTER] Please backport flashplugin-nonfree version 10 beta

John Vivirito gnomefreak at gmail.com
Wed Jun 4 04:10:16 BST 2008


exactt wrote:
> just gave it another try. but still no go...
> 
> if i manually select libflashsupport synaptic complains that flash10
> requires libflashsupport >1.90ubuntu1 but only 1.90ubuntu1 is
> available...
> 
Here is the upload:
> gnomefreak at Development:~/flashplugin-nonfree_builds/hardy/libflashsupport$ dput ppa-gnomefreak libflashsupport_1.9-0ubuntu2~8.04~mt_source.changes 
> Checking Signature on .changes
> gpg: Signature made Tue Jun  3 23:08:09 2008 EDT using DSA key ID 3C1C3C2A
> gpg: Good signature from "John Vivirito <ubuntu.ase at gmail.com>"
> gpg:                 aka "John Vivirito <gnomefreak at ubuntu.com>"
> gpg:                 aka "John Vivirito (gnomefreak) <gnomefreak at gmail.com>"
> gpg: WARNING: This key is not certified with a trusted signature!
> gpg:          There is no indication that the signature belongs to the owner.
> Primary key fingerprint: 03B9 D442 5A97 DBB9 BABA  C1DD AA28 3841 3C1C 3C2A
> Good signature on /home/gnomefreak/flashplugin-nonfree_builds/hardy/libflashsupport/libflashsupport_1.9-0ubuntu2~8.04~mt_source.changes.
> Checking Signature on .dsc
> gpg: Signature made Tue Jun  3 23:08:05 2008 EDT using DSA key ID 3C1C3C2A
> gpg: Good signature from "John Vivirito <ubuntu.ase at gmail.com>"
> gpg:                 aka "John Vivirito <gnomefreak at ubuntu.com>"
> gpg:                 aka "John Vivirito (gnomefreak) <gnomefreak at gmail.com>"
> gpg: WARNING: This key is not certified with a trusted signature!
> gpg:          There is no indication that the signature belongs to the owner.
> Primary key fingerprint: 03B9 D442 5A97 DBB9 BABA  C1DD AA28 3841 3C1C 3C2A
> Good signature on /home/gnomefreak/flashplugin-nonfree_builds/hardy/libflashsupport/libflashsupport_1.9-0ubuntu2~8.04~mt.dsc.
> Package includes an .orig.tar.gz file although the debian revision suggests
> that it might not be required. Multiple uploads of the .orig.tar.gz may be
> rejected by the upload queue management software.
> Uploading to ppa-gnomefreak (via ftp to ppa.launchpad.net):
>   libflashsupport_1.9-0ubuntu2~8.04~mt.dsc: done.
>   libflashsupport_1.9.orig.tar.gz: done.    
>   libflashsupport_1.9-0ubuntu2~8.04~mt.diff.gz: done.
>   libflashsupport_1.9-0ubuntu2~8.04~mt_source.changes: done.
> Successfully uploaded packages.
> Not running dinstall.



-- 
Sincerely Yours,
     John Vivirito

https://launchpad.net/~gnomefreak
https://wiki.ubuntu.com/JohnVivirito
Linux User# 414246

-- 
[MASTER] Please backport flashplugin-nonfree version 10 beta
https://bugs.launchpad.net/bugs/235135
You received this bug notification because you are a member of Ubuntu
Backporters, which is a direct subscriber.



More information about the ubuntu-backports mailing list